export default async function ({ route, store }) {
  const { id = 0, uin = 0 } = route.query
  await store.dispatch('users/getUerInfo', { uin })
  // pv统计
  await store.dispatch('users/postInfo', id)
}
